@charset "UTF-8";
html, body {
  margin: 0;
  padding: 0;
}

a {
  color: #3D3D3D;
  text-decoration: none;
  outline: none;
  background-color: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
}
a:hover {
  color: inherit;
}
a:visited {
  color: #3D3D3D;
}

h1, h2, h3, h4, h5, h6, p {
  margin: unset;
}

ul, li {
  margin: unset;
  padding: unset;
  list-style: none;
}

img {
  user-select: none;
}

.global-article {
  display: flex;
  flex-direction: column;
  gap: 50px;
  padding: 100px;
  box-sizing: border-box;
  background-image: url("../assets/img/article-bj.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.global-article p {
  color: #3D3D3D;
  font-size: 18px;
  line-height: 50px;
  letter-spacing: 2px;
  text-indent: 2.2em;
  text-align: justify;
}
.global-article .global-article-title {
  display: flex;
  flex-direction: column;
  width: fit-content;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 10px;
}
.global-article .global-article-title h3 {
  color: #356FAC;
}
.global-article .global-article-title h4 {
  color: #4A4A4A;
  font-size: 22px;
}
.global-article.global-article__noBj {
  background-image: none;
}

.global-article-title__simple {
  padding: 80px 0 50px;
  text-align: center;
}
.global-article-title__simple h1 {
  color: #3D3D3D;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 1px;
}
.global-article-title__simple h1:nth-child(2) {
  font-size: 20px;
  padding-left: 10px;
  letter-spacing: 10px;
}

@media screen and (max-width: 1000px) {
  .global-article {
    gap: 20px;
    padding: 50px 30px;
  }
  .global-article .global-article-title {
    align-items: center;
    width: 100%;
  }
}
@media screen and (max-width: 1170px) {
  .global-article p {
    font-size: 16px;
  }
}
.global-banner {
  width: 100%;
  height: 315px;
  position: relative;
  overflow: hidden;
}

.global-banner-bj {
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
}

.global-banner-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 10px;
  width: 100%;
  height: 100%;
  padding: 0 100px;
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.3);
}
.global-banner-content h1 {
  color: #FFF;
  font-weight: 600;
}
.global-banner-content h1.global-banner-title {
  font-size: 30px;
  letter-spacing: 10px;
}
.global-banner-content h1.global-banner-subTitle {
  font-size: 26px;
  letter-spacing: 3px;
}

@media screen and (max-width: 1170px) {
  .global-banner h1.global-banner-title {
    font-size: 24px;
  }
  .global-banner h1.global-banner-subTitle {
    font-size: 20px;
  }
}
@media screen and (max-width: 1000px) {
  .global-banner {
    height: 200px;
  }
}
@media screen and (max-width: 500px) {
  .global-banner-content {
    padding: 0 30px;
  }
}
.global-fixed-control {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 20px;
  position: fixed;
  top: 80%;
  right: 50px;
  z-index: 999;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.global-fixed-control.show {
  visibility: visible;
  opacity: 1;
}

.global-control-item {
  padding: 10px;
  border-radius: 5px;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
  font-size: 0;
  cursor: pointer;
  background: #448870;
}
.global-control-item img {
  width: 20px;
}
.global-control-item span {
  color: #3D3D3D;
}

.global-button-group {
  display: flex;
  gap: 20px;
}
.global-button-group.column {
  flex-direction: column;
  align-items: flex-start;
}

.global-button {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  color: #3D3D3D;
  font-size: 14px;
  letter-spacing: 1px;
  background: #FFF;
}
.global-button img {
  width: 20px;
  height: 20px;
}

.global-dialog-wrap {
  display: none;
  align-items: center;
  justify-content: center;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
.global-dialog-wrap .global-dialog-mask, .global-dialog-wrap .global-dialog {
  transition: opacity 0.3s ease-in-out;
}

.global-dialog-mask {
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0.5;
  background: #000;
}

.global-dialog {
  width: 80%;
  max-width: 1200px;
  min-width: 800px;
  height: fit-content;
  margin-bottom: 50px;
  padding: 50px 30px;
  border-radius: 5px;
  position: relative;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
  background: #FFF;
}
.global-dialog h1, .global-dialog h2 {
  padding-left: 20px;
  letter-spacing: 1px;
  line-height: 1;
}
.global-dialog h1 {
  padding-bottom: 20px;
  color: #448870;
  font-size: 20px;
}
.global-dialog h2 {
  color: #3D3D3D;
  font-size: 16px;
  font-weight: 400;
}

.global-dialog-form {
  display: flex;
  flex-wrap: wrap;
  padding: 10px;
}
.global-dialog-form .global-dialog-form-item {
  width: 50%;
  padding: 10px;
  box-sizing: border-box;
}
.global-dialog-form .global-dialog-form-item input {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  min-height: 40px;
  padding: 0 15px;
  border: solid 1px #CCC;
  border-radius: 5px;
  box-sizing: border-box;
  outline: none;
}
.global-dialog-form .global-dialog-form-item textarea {
  width: 100%;
  padding: 10px 15px;
  border: solid 1px #CCC;
  border-radius: 5px;
  box-sizing: border-box;
  outline: none;
  font-family: auto;
  resize: none;
}
.global-dialog-form .global-dialog-form-item.form-textarea {
  width: 100%;
  font-size: 0;
}

.global-dialog-button-group {
  display: flex;
  gap: 20px;
  padding: 0 20px;
  box-sizing: border-box;
}
.global-dialog-button-group .global-button {
  justify-content: center;
  padding: 10px 40px 10px 50px;
  color: #FFF;
  letter-spacing: 10px;
  background: #448870;
}

.global-dialog-close {
  width: 25px;
  height: 25px;
  position: absolute;
  top: 50px;
  right: 50px;
  cursor: pointer;
}
.global-dialog-close img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.global-dialog-wrap.show {
  display: flex;
}

@media screen and (max-width: 950px) {
  .global-dialog {
    max-width: unset;
    min-width: unset;
  }
}
.global-line {
  width: 100%;
  height: 5px;
  position: relative;
  background-color: #87BD41;
}
.global-line::before, .global-line::after {
  content: "";
  width: 33%;
  height: 100%;
  position: absolute;
  top: 0;
}
.global-line::before {
  left: 0;
  background-color: #005B3D;
}
.global-line::after {
  right: 0;
  background-color: #E2D877;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
}

.header-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100vw;
  height: 70px;
  padding: 0 100px;
  position: relative;
  z-index: 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  transition: all 0.25s ease-in-out;
  background-color: #FFF;
}

.header-logo {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25px;
  cursor: pointer;
}

.header-logo-item-text {
  display: flex;
  gap: 5px;
  color: #666;
  font-size: 12px;
  line-height: 1;
}

.header-logo-img__ls {
  width: 170px;
}

.header-nav, .header-nav-wrap, .header-nav-item {
  height: 100%;
  box-sizing: border-box;
}

.header-nav {
  flex: 1;
}

.header-nav-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}

.header-nav-item {
  border-bottom: solid 3px transparent;
  font-size: 14px;
}
.header-nav-item .header-nav-item-link {
  display: flex;
  align-items: center;
  height: 100%;
  padding: 10px 35px 7px;
  box-sizing: border-box;
  color: #3D3D3D;
  transition: none;
  cursor: pointer;
}
.header-nav-item:not(.header-nav-item__child):hover, .header-nav-item.active {
  background: #448870;
}
.header-nav-item:not(.header-nav-item__child):hover .header-nav-item-link, .header-nav-item.active .header-nav-item-link {
  color: #FFF;
}

.header-fn {
  font-size: 0;
}

.header-fn-icon {
  height: 18px;
  cursor: pointer;
}

.header-nav-item__child::after {
  content: "";
  width: 100%;
  height: 0;
  position: absolute;
  left: 0;
  top: 65px;
  z-index: -1;
  box-sizing: border-box;
  transition: height 0.3s ease-in-out;
  background: #FFF;
}
.header-nav-item__child.show {
  background: #448870;
}
.header-nav-item__child.show .header-nav-item-link {
  color: #FFF;
}
.header-nav-item__child.show::after {
  height: 50px;
  border-top: solid 1px #CCC;
  top: 70px;
  box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.1);
}
.header-nav-item__child.show .header-nav-item__child-wrap {
  height: 50px;
  opacity: 1;
}

.header-nav-item__child-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
  width: 100%;
  height: 0;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 70px;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  cursor: auto;
}

.header-nav-item__child-item {
  height: 100%;
  padding: 3px 0;
  box-sizing: border-box;
}
.header-nav-item__child-item a {
  display: flex;
  align-items: center;
  height: 100%;
}
.header-nav-item__child-item:hover {
  padding-bottom: unset;
  border-bottom: solid 3px #E2D877;
  color: #3D3D3D;
}
.header-nav-item__child-item.active {
  padding-bottom: unset;
  border-bottom: solid 3px #E2D877;
  color: #3D3D3D;
}

.hamburger {
  display: flex;
  flex-direction: column;
  gap: 5px;
  width: 25px;
  padding: 10px;
  border: none;
  position: relative;
  box-sizing: content-box;
  cursor: pointer;
  background: none;
}
.hamburger .bar {
  width: 100%;
  height: 3px;
  border-radius: 5px;
  transition: 0.3s ease;
  background-color: #3D3D3D;
}
.hamburger.active .bar:nth-child(1), .hamburger.active .bar:nth-child(3) {
  width: 60%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.hamburger.active .bar:nth-child(1) {
  transform: rotate(45deg);
}
.hamburger.active .bar:nth-child(2) {
  opacity: 0;
  visibility: hidden;
}
.hamburger.active .bar:nth-child(3) {
  transform: rotate(-45deg);
}

.header-nav-mobile-btn {
  display: none;
}

.header-nav-mobile {
  width: 100vw;
  height: 0;
  overflow-y: auto;
  transition: height 0.3s ease-in-out;
  background-color: #FFF;
}
.header-nav-mobile.show {
  height: calc(100vh - 70px);
}
.header-nav-mobile .header-nav-mobile-wrap {
  display: flex;
  flex-direction: column;
  gap: 0;
  width: 100%;
}
.header-nav-mobile .header-nav-mobile-item {
  display: flex;
  flex-direction: column;
  width: 100%;
  font-size: 14px;
}
.header-nav-mobile .header-nav-mobile-item .header-nav-mobile-item-link {
  width: 100%;
  padding: 0 0 0 20px;
  position: relative;
  box-sizing: border-box;
  color: #3D3D3D;
  line-height: 50px;
}
.header-nav-mobile .header-nav-mobile-item.hasChild .header-nav-mobile-item-link::after {
  content: "";
  width: 20px;
  height: 20px;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  background: url(../../assets/icon/nav-child-show-icon.png) no-repeat;
  background-size: contain;
}
.header-nav-mobile .header-nav-mobile-item:not(:last-child) {
  border-bottom: solid 1px #CCC;
}
.header-nav-mobile .header-nav-mobile-item.show.hasChild .header-nav-mobile-item-link::after {
  transform: rotate(180deg);
}
.header-nav-mobile .header-nav-mobile-item.show .header-nav-mobile-item__child-wrap {
  height: 204px;
  border-top: solid 1px #CCC;
}
.header-nav-mobile .header-nav-mobile-item.show #header-nav-mobile-item__child-wrap--company {
  height: 101px;
}
.header-nav-mobile .header-nav-mobile-item__child-wrap {
  width: 100%;
  height: 0;
  overflow: hidden;
  transition: height 0.3s ease-in-out;
}
.header-nav-mobile .header-nav-mobile-item__child-wrap .header-nav-mobile-item__child-item a {
  display: block;
  padding-left: 40px;
  line-height: 50px;
}
.header-nav-mobile .header-nav-mobile-item__child-wrap .header-nav-mobile-item__child-item:not(:last-child) {
  border-bottom: solid 1px #CCC;
}

.header-fn-icon--white, .header-logo-img__ls--white {
  display: none;
}

.header-nav__hideBg .header-wrap {
  box-shadow: unset;
  background-color: transparent;
}
.header-nav__hideBg .header-nav-item-link {
  color: #FFF;
}
.header-nav__hideBg .header-logo-img__ls {
  display: none;
}
.header-nav__hideBg .header-logo-img__ls--white {
  display: block;
}
.header-nav__hideBg .header-fn-icon {
  display: none;
}
.header-nav__hideBg .header-fn-icon--white {
  display: block;
}

@media screen and (max-width: 1300px) {
  .header-wrap {
    padding-right: 0;
  }
}
@media screen and (max-width: 1150px) {
  .header-nav-item .header-nav-item-link {
    padding: 10px 20px 7px;
  }
}
@media screen and (max-width: 1000px) {
  .header-wrap {
    padding: 0 20px;
    background: #FFF !important;
  }
  .header-wrap .header-logo-img__ls {
    display: block;
  }
  .header-wrap .header-logo-img__ls--white {
    display: none;
  }
  .header-wrap .header-nav {
    display: none;
  }
  .header-wrap .header-nav-mobile-btn {
    display: block;
  }
  .header-wrap .header-nav-mobile {
    display: flex;
  }
}
.main {
  padding-top: 70px;
  box-sizing: border-box;
  overflow-y: auto;
}

.footer-main {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  justify-content: center;
  padding: 50px 150px 50px 200px;
  border-top: solid 2px #CCC;
}

.footer-logo {
  display: flex;
  align-items: center;
  margin-right: 200px;
}

.footer-logo-ls {
  height: 70px;
}

.footer-logo-v {
  display: none;
  flex-direction: column;
  align-items: flex-end;
  gap: 1px;
  margin-left: 30px;
  padding-left: 30px;
  border-left: solid 3px #D8D8D8;
}
.footer-logo-v img {
  height: 50px;
}
.footer-logo-v span {
  color: #666;
  font-size: 14px;
}

.footer-logo.showV {
  margin-right: 150px;
}
.footer-logo.showV .footer-logo-v {
  display: flex;
}

.footer-nav {
  display: flex;
  gap: 150px;
}
.footer-nav ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.footer-nav li {
  font-size: 14px;
}
.footer-nav li.footer-nav-title {
  font-weight: 600;
}
.footer-nav a:hover {
  color: #448870;
}

.footer-copyright {
  display: flex;
  justify-content: center;
  gap: 20px;
  padding: 25px 100px;
  box-sizing: border-box;
  background-color: #E2D877;
}
.footer-copyright span, .footer-copyright a {
  color: #3D3D3D;
  font-size: 14px;
  line-height: 1;
}

@media screen and (max-width: 1080px) {
  .footer-main {
    padding: 50px 100px;
  }
}
@media screen and (max-width: 1000px) {
  .footer-nav {
    display: none;
  }
  .footer-main {
    justify-content: center;
    padding: 20px 0;
  }
  .footer-logo {
    margin: unset;
  }
  .footer-logo.showV {
    justify-content: space-around;
    width: 100%;
    margin: unset;
  }
  .footer-logo-ls {
    height: 60px;
  }
  .footer-logo-v {
    padding: unset;
    margin: unset;
    border: unset;
  }
  .footer-copyright {
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 20px 0;
  }
}
.index-bj {
  width: 100%;
  height: 60vh;
  position: relative;
  overflow-y: hidden;
}
.index-bj video {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}
.index-bj::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}

.index-intro {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 100px;
  padding: 100px 0;
  background-image: url("../assets/img/index-content.png");
  background-size: cover;
  background-position: center center;
}
.index-intro .global-article-title {
  align-items: center;
}

.index-slogan {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 600px;
}
.index-slogan h1 {
  padding-left: 20px;
  color: #448870;
  font-size: 30px;
  letter-spacing: 20px;
}
.index-slogan h1:last-child {
  text-align: right;
}

.index-feature {
  display: flex;
  justify-content: space-between;
  width: 600px;
}

.index-feature-item {
  padding: 8px 20px;
  border-radius: 5px;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
  color: #448870;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 2px;
  background: #FFF;
}

.index-feature-item-content {
  display: none;
}

.index-feature-power {
  color: #3D3D3D;
}

@media screen and (max-width: 1000px) {
  .index-bj {
    height: 50vw;
  }
  .index-bj .main-bj-slogan {
    gap: 20px;
    width: 100%;
    padding-left: 16px;
    top: 40%;
    left: 0;
    box-sizing: border-box;
    text-align: center;
  }
  .index-bj .main-bj-slogan span {
    padding: unset !important;
    font-size: 24px;
    letter-spacing: 16px;
  }
}
@media screen and (max-width: 670px) {
  .index-bj {
    height: 70vw;
  }
  .index-intro {
    gap: 50px;
    padding: 50px 0;
  }
  .index-slogan {
    width: 100%;
    box-sizing: border-box;
  }
  .index-slogan h1 {
    font-size: 26px;
  }
  .index-feature {
    flex-direction: column;
    align-items: center;
    gap: 30px;
    width: auto;
  }
  .index-feature-item {
    font-size: 18px;
  }
}
.energy-solution .global-banner {
  background: url("../../assets/img/energy-solution-banner.jpg") no-repeat center center/cover;
}

.energy-solution-menu {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  padding-top: 10px;
}
.energy-solution-menu li {
  padding: 5px 8px;
  border-radius: 5px;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
  color: #3D3D3D;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 1;
  cursor: pointer;
  background-color: #FFF;
}
.energy-solution-menu li:hover {
  background-color: #448870;
  color: #FFF;
}

.energy-solution-nav {
  display: grid;
  grid-template-columns: repeat(5, minmax(auto, 250px));
  column-gap: max(20px, 2%);
  row-gap: max(30px, 2%);
  grid-auto-flow: row dense;
  justify-content: center;
  padding: 100px 50px 100px;
}

.energy-solution-nav-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  padding: 35px 0 45px;
  border: solid 5px #FFF;
  border-radius: 5px;
  box-sizing: border-box;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
  transition: border 0.3s ease-in-out;
  cursor: pointer;
  background-color: #FFF;
}
.energy-solution-nav-item img {
  width: 60px;
  height: 60px;
}
.energy-solution-nav-item h3 {
  color: #3D3D3D;
  font-size: 20px;
  letter-spacing: 1px;
}
.energy-solution-nav-item span {
  color: #666;
  font-size: 18px;
  letter-spacing: 1px;
}
.energy-solution-nav-item:hover {
  border: solid 5px #448870;
}

.energy-solution-nav-content {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.energy-solution-nav-desc {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
}

.energy-solution-item {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 900px;
}

.energy-solution-content {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  min-height: 900px;
}

.energy-solution-bj {
  position: relative;
  font-size: 0;
}
.energy-solution-bj .energy-solution-title {
  display: flex;
  flex-direction: column;
  gap: 3px;
  position: absolute;
}
.energy-solution-bj .energy-solution-title h1 {
  color: #FFF;
  font-size: 26px;
  font-weight: 600;
  letter-spacing: 1px;
}
.energy-solution-bj .energy-solution-title.l-t {
  top: 50px;
  left: 50px;
}
.energy-solution-bj .energy-solution-title.r-t {
  top: 50px;
  right: 50px;
}
.energy-solution-bj .energy-solution-title.l-b {
  bottom: 50px;
  left: 50px;
}
.energy-solution-bj .energy-solution-title.r-b {
  bottom: 50px;
  right: 50px;
}
.energy-solution-bj img {
  width: 720px;
}

.energy-solution-scene {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 20px 50px;
  padding: 0 30px;
  box-sizing: border-box;
}

.energy-solution-scene-item {
  display: flex;
  align-items: center;
  gap: 10px;
}
.energy-solution-scene-item img {
  height: 35px;
}
.energy-solution-scene-item span {
  font-size: 16px;
}

.energy-solution-desc {
  display: flex;
  flex-direction: column;
  gap: 50px;
  width: 100%;
  padding: 100px;
  box-sizing: border-box;
}
.energy-solution-desc h2, .energy-solution-desc h3 {
  font-weight: 500;
}
.energy-solution-desc h2 {
  color: #2D584B;
  font-size: 18px;
}
.energy-solution-desc h3 {
  color: #448870;
  font-size: 18px;
}
.energy-solution-desc p {
  color: #3D3D3D;
  font-size: 16px;
  line-height: 30px;
}

.solution-desc-group {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.solution-desc-item {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.energy-solution-item:nth-child(4n+3) {
  flex-direction: row-reverse;
  background-image: url("../../assets/img/article-bj.png");
}
.energy-solution-item:nth-child(4n+3) .energy-solution-desc {
  padding-left: 70px;
}

.energy-solution-item__robot .energy-solution-desc {
  gap: 30px;
}

@media screen and (max-width: 1480px) {
  .energy-solution-bj img {
    width: 550px;
  }
}
@media screen and (max-width: 1310px) {
  .energy-solution-bj img {
    width: 500px;
  }
  .energy-solution-desc {
    padding: 100px 50px !important;
  }
}
@media screen and (max-width: 1170px) {
  .energy-solution-desc {
    padding: 100px 30px !important;
  }
}
@media screen and (max-width: 1130px) {
  .energy-solution-bj img {
    width: 450px;
  }
}
@media screen and (max-width: 1070px) {
  .energy-solution-item__robot .solution-desc-group {
    gap: 20px;
  }
  .energy-solution-item__robot .energy-solution-desc {
    gap: 25px;
  }
  .energy-solution-nav {
    grid-template-columns: repeat(4, minmax(auto, 250px));
    column-gap: max(30px, 2%);
    row-gap: max(30px, 2%);
    padding: 100px 50px 50px;
  }
}
@media screen and (max-width: 1000px) {
  .energy-solution .global-banner {
    height: fit-content;
  }
  .energy-solution .global-banner .global-banner-content {
    padding: 30px;
    position: static;
  }
  .energy-solution .global-banner .global-banner-bj {
    position: absolute;
    top: 0;
    z-index: -1;
  }
  .energy-solution-item {
    height: fit-content;
    min-height: unset;
    flex-direction: column !important;
    padding: 50px 0;
    box-sizing: border-box;
  }
  .energy-solution-content {
    width: 100%;
    min-height: unset;
  }
  .energy-solution-bj {
    width: 90%;
    margin: 0 auto;
  }
  .energy-solution-bj img {
    height: 200px;
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
  }
  .energy-solution-bj .energy-solution-title {
    justify-content: center;
    width: 100%;
    height: 100%;
    padding-left: 50px;
    top: unset !important;
    left: unset !important;
    bottom: unset !important;
    right: unset !important;
    box-sizing: border-box;
    border-radius: 5px;
    background: rgba(0, 0, 0, 0.3);
  }
  .energy-solution-scene {
    justify-content: space-between;
    gap: 20px;
    width: 90%;
    margin: 0 auto;
    padding: 20px 0 40px;
  }
  .energy-solution-desc {
    gap: 40px;
    width: 90%;
    margin: 0 auto;
    padding: 10px 10px !important;
  }
  .energy-solution-item__robot .solution-desc-group, .energy-solution-item__robot .energy-solution-desc {
    gap: 30px;
  }
  .energy-solution-nav {
    grid-template-columns: repeat(3, minmax(auto, 250px));
    column-gap: max(30px, 2%);
    row-gap: max(30px, 2%);
    padding: 100px 50px 50px;
  }
}
@media screen and (max-width: 740px) {
  .energy-solution-nav {
    grid-template-columns: repeat(2, minmax(auto, 250px));
    column-gap: max(30px, 2%);
    row-gap: max(30px, 2%);
    padding: 100px 50px 50px;
  }
}
@media screen and (max-width: 540px) {
  .energy-solution-nav {
    display: flex;
    flex-direction: column;
    padding-top: 50px;
  }
  .energy-solution-nav-item {
    padding: 30px 0;
  }
}
.energy-control .global-banner {
  background: url("../../assets/img/SEM-bg.png") no-repeat center center/cover;
}

.energy-control-feature {
  width: 100%;
  text-align: center;
}

.energy-control-feature-slogan {
  padding-bottom: 30px;
  color: #448870;
  font-size: 26px;
  font-weight: 600;
}

.energy-control-feature-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 1349px;
  margin: 0 auto;
  position: relative;
}

.energy-control-feature-bg {
  width: 231px;
  height: 310px;
}

.energy-control-feature-item {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
}
.energy-control-feature-item h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  color: #3D3D3D;
  font-weight: 400;
  font-size: 20px;
  letter-spacing: 1px;
  line-height: 40px;
}

.energy-control-feature-item-bg {
  width: 607px;
}

.energy-control-feature-item__lt {
  top: 20px;
  left: 0;
}
.energy-control-feature-item__lt img {
  transform: rotate(180deg);
}

.energy-control-feature-item__rt {
  top: 20px;
  right: 0;
}
.energy-control-feature-item__rt img {
  transform: scaleY(-1);
}

.energy-control-feature-item__lb {
  bottom: 20px;
  left: 0;
}
.energy-control-feature-item__lb img {
  transform: rotate(180deg) scaleY(-1);
}

.energy-control-feature-item__rb {
  bottom: 20px;
  right: 0;
}

@media screen and (max-width: 1550px) {
  .energy-control-feature-item img {
    width: 550px;
  }
  .energy-control-feature-item h3 {
    box-sizing: border-box;
    font-size: 18px;
    line-height: 32px;
  }
}
@media screen and (max-width: 1400px) {
  .energy-control-feature-item img {
    width: 500px;
  }
  .energy-control-feature-item h3 {
    box-sizing: border-box;
    font-size: 18px;
    line-height: 32px;
  }
  .energy-control-feature-item__lt h3, .energy-control-feature-item__lb h3 {
    padding-right: 50px;
  }
  .energy-control-feature-item__rt h3, .energy-control-feature-item__rb h3 {
    padding-left: 50px;
  }
}
@media screen and (max-width: 1270px) {
  .energy-control-feature-item img {
    width: 450px;
  }
}
@media screen and (max-width: 1170px) {
  .energy-control-feature-slogan {
    font-size: 20px;
  }
  .energy-control-feature-item img {
    width: 400px;
  }
  .energy-control-feature-item h3 {
    box-sizing: border-box;
    font-size: 16px;
    line-height: 28px;
  }
}
@media screen and (max-width: 950px) {
  .energy-control-feature-content {
    gap: 20px;
  }
  .energy-control-feature-content .energy-control-feature-bg {
    display: none;
  }
  .energy-control-feature-content .energy-control-feature-item {
    position: relative;
    top: 0 !important;
  }
  .energy-control-feature-content .energy-control-feature-item img {
    transform: none;
  }
  .energy-control-feature-content .energy-control-feature-item h3 {
    padding: unset;
  }
}
.energy-storage .global-banner {
  background: url("../../assets/img/energy-storage-banner.jpg") no-repeat center center/cover;
}

.energy-storage-feature {
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.energy-storage-feature-item {
  display: flex;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
  background: #FFF;
}
.energy-storage-feature-item img {
  width: 300px;
  min-height: 200px;
  object-fit: cover;
}

.energy-storage-feature-item-content {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 20px 30px;
}
.energy-storage-feature-item-content h2 {
  color: #448870;
  font-size: 20px;
  letter-spacing: 3px;
}
.energy-storage-feature-item-content p {
  text-indent: 0;
}

@media screen and (max-width: 680px) {
  .energy-storage-feature-item {
    flex-direction: column;
  }
  .energy-storage-feature-item img {
    width: 100%;
    height: 200px;
  }
  .energy-storage-feature-item-content {
    padding: 20px;
  }
  .energy-storage-feature-item-content h2 {
    font-size: 18px;
  }
  .energy-storage-feature-item-content p {
    line-height: 40px;
  }
}
.energy-power .global-banner {
  background: url("../../assets/img/energy-power-banner.jpg") no-repeat center center/cover;
}

.energy-power-feature {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.energy-power-feature-item {
  display: flex;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
  background: #FFF;
}

.energy-power-feature-item-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 100px;
  min-height: 100px;
  background: #E2D877;
}

.energy-power-feature-item-content {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 20px 30px;
}
.energy-power-feature-item-content h2 {
  color: #448870;
  font-size: 20px;
  letter-spacing: 3px;
}
.energy-power-feature-item-content p {
  text-indent: 0;
}

.energy-power-slogan {
  font-weight: 600;
}

@media screen and (max-width: 680px) {
  .energy-power-feature-item {
    flex-direction: column;
  }
  .energy-power-feature-item-content {
    padding: 20px;
  }
  .energy-power-feature-item-content h2 {
    font-size: 18px;
  }
  .energy-power-feature-item-content p {
    line-height: 40px;
  }
  .energy-power-feature-item-icon {
    justify-content: flex-start;
    padding-left: 30px;
  }
}
.brand {
  min-height: calc(100vh - 156px);
  overflow-x: hidden;
  /* 以下是隐藏滚动条的代码 */
  scrollbar-width: none; /*  Firefox */
  -ms-overflow-style: none; /*  Internet Explorer 10+ */
}
.brand .global-banner {
  background: url("../../assets/img/brand-banner.jpg") no-repeat center center/cover;
}

.brand-banner-content {
  align-items: center;
}

.brand-banner-title-content {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 35%;
  min-width: 300px;
  padding-top: 15px;
}
.brand-banner-title-content h1 {
  padding-left: 10px;
  font-size: 34px;
  letter-spacing: 10px;
}

.brand-content {
  display: flex;
}

.brand-item {
  width: 20%;
  min-width: 100px;
  height: 500px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  transition: width 0.3s ease-in-out;
}
.brand-item.brand-item-XD .brand-item-bj {
  transform: translateX(-65%);
}
.brand-item.brand-item-XD.brand-item__active .brand-item-bj {
  transform: translateX(-50%);
}
.brand-item.brand-item__active {
  width: 1000px;
  max-width: 900px;
}
.brand-item.brand-item__active .brand-item-title {
  flex-direction: row;
}
.brand-item.brand-item__active .brand-item-desc {
  display: block;
}

.brand-content__active .brand-item:not(.brand-item__active) .brand-item-text-img {
  visibility: hidden;
}

.brand-item-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 40px;
  width: fit-content;
  height: 100%;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
}

.brand-item-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}

.brand-item-icon-img {
  width: 40px;
}

.brand-item-text-img {
  width: 120px;
}

.brand-item-bj {
  height: 100%;
  position: absolute;
  left: 50%;
  z-index: -1;
  transform: translateX(-50%);
  transition: transform 0.3s ease-in-out;
}

.brand-item-desc {
  display: none;
  color: #FFF;
  font-size: 24px;
  font-weight: 300;
  letter-spacing: 5px;
  text-wrap-mode: nowrap;
}

@media screen and (max-width: 1600px) {
  .brand-item-desc {
    font-size: 22px;
  }
}
@media screen and (max-width: 1300px) {
  .brand-banner-title-content h1 {
    font-size: 30px;
  }
  .brand-item-title {
    gap: 20px;
  }
  .brand-item-text-img {
    width: 100px;
  }
  .brand-item-icon-img {
    width: 35px;
  }
  .brand-item-content {
    gap: 30px;
  }
  .brand-item-desc {
    font-size: 20px;
  }
}
@media screen and (max-width: 1200px) {
  .brand-item-desc {
    font-size: 18px;
  }
}
@media screen and (max-width: 900px) {
  .brand-content {
    flex-direction: column;
  }
  .brand-item {
    width: 100% !important;
    max-width: unset !important;
  }
  .brand-item .brand-item-desc {
    display: block;
    text-wrap-mode: wrap;
    padding: 0 30px;
  }
  .brand-item .brand-item-title {
    flex-direction: row;
    padding: 0 30px;
  }
  .brand-item .brand-item-text-img {
    visibility: visible !important;
  }
}
.factory-banner {
  height: 315px;
  position: relative;
  background: url("../../assets/img/factory-banner.jpg") no-repeat center center/cover;
}

.factory-slogan {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  gap: 20px;
  height: 100%;
  padding-bottom: 35px;
  box-sizing: border-box;
}
.factory-slogan h2, .factory-slogan h3 {
  color: #FFF;
  letter-spacing: 3px;
}
.factory-slogan h2 {
  font-size: 36px;
}
.factory-slogan h3 {
  font-size: 26px;
}

.factory-feature {
  display: flex;
  gap: 100px;
  padding: 100px;
}

.factory-feature-nav {
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.nav-item {
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 10px 20px;
  border-radius: 5px;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
  cursor: pointer;
}
.nav-item .nav-item-icon__active {
  display: none;
}
.nav-item img {
  width: 30px;
}
.nav-item span {
  color: #3D3D3D;
  font-size: 20px;
  letter-spacing: 3px;
}
.nav-item.nav-item__active {
  background-color: #448870;
}
.nav-item.nav-item__active span {
  color: #FFF;
}
.nav-item.nav-item__active .nav-item-icon {
  display: none;
}
.nav-item.nav-item__active .nav-item-icon__active {
  display: block;
}

.factory-feature-content {
  flex: 1;
}

.factory-feature-item {
  display: none;
  flex-direction: column;
  gap: 30px;
}
.factory-feature-item.factory-feature-item__active {
  display: flex;
}

.feature-title {
  font-size: 24px;
  line-height: 43px;
}
.feature-title h3 {
  padding-bottom: 20px;
  color: #448870;
  font-weight: 400;
}
.feature-title h2 {
  color: #3D3D3D;
  letter-spacing: 3px;
}

.feature-content p {
  color: #3D3D3D;
  font-size: 20px;
  line-height: 65px;
  letter-spacing: 1px;
}

.factory-product {
  display: flex;
  flex-direction: column;
  gap: 100px;
  padding: 50px 100px 100px;
}

.factory-product-item {
  display: flex;
  align-items: center;
  gap: 80px;
}

.factory-product-title {
  width: 110px;
  text-align-last: justify;
}
.factory-product-title h1 {
  padding-bottom: 15px;
  color: #448870;
  font-size: 40px;
}
.factory-product-title h2 {
  color: #3D3D3D;
  font-size: 30px;
}

.factory-product-desc {
  flex: 1;
  color: #3D3D3D;
  font-size: 18px;
  line-height: 50px;
  text-indent: 2em;
  letter-spacing: 1px;
}

@media screen and (max-width: 1100px) {
  .nav-item span {
    font-size: 18px;
  }
  .nav-item img {
    width: 26px;
  }
  .feature-title h2 {
    font-size: 30px;
  }
  .feature-title h3 {
    font-size: 28px;
  }
  .feature-content p {
    font-size: 16px;
    line-height: 50px;
  }
  .factory-product-desc {
    font-size: 16px;
    line-height: 50px;
  }
  .factory-product-title h1 {
    font-size: 36px;
  }
  .factory-product-title h2 {
    font-size: 26px;
  }
}
@media screen and (max-width: 900px) {
  .factory-slogan h2 {
    font-size: 28px;
  }
  .factory-slogan h3 {
    font-size: 20px;
  }
  .factory-feature {
    flex-direction: column-reverse;
    gap: 30px;
    padding: 50px 30px;
  }
  .factory-feature-nav {
    gap: 20px;
  }
  .factory-feature-item {
    gap: 10px;
  }
  .factory-product {
    gap: 50px;
    padding: 50px 30px 100px;
  }
  .factory-product-item {
    gap: 50px;
    flex-direction: column;
  }
}
.innovate-banner {
  display: flex;
  align-items: center;
  position: relative;
  overflow: hidden;
  background: url("../../assets/img/innovate-banner.jpg") no-repeat center center/cover;
}

.innovate-banner-slogan {
  padding-left: 100px;
  color: #448870;
  font-size: 40px;
  letter-spacing: 10px;
}

.innovate-banner-title {
  position: absolute;
  bottom: 10px;
  right: 100px;
  color: #DDD;
  font-size: 120px;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 1;
}

.innovate-content .brand-item {
  width: 25%;
}
.innovate-content .brand-item.brand-item__active {
  width: 1000px;
}
.innovate-content .brand-item-title span {
  padding-left: 3px;
  color: #FFF;
  font-size: 28px;
  font-weight: 300;
  letter-spacing: 3px;
}
.innovate-content .innovate-feature {
  display: flex;
  gap: 30px;
  padding-top: 50px;
}
.innovate-content .innovate-feature span {
  padding: 5px 15px;
  border-radius: 5px;
  color: #448870;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 2px;
  background: #FFF;
}

@media screen and (max-width: 900px) {
  .innovate-banner {
    justify-content: center;
  }
  .innovate-banner-title {
    display: none;
  }
  .innovate-banner-slogan {
    padding: unset;
    font-size: 26px;
  }
}
.flexei .global-banner {
  background: url("../../assets/img/about-flexei.jpg") no-repeat center center/cover;
}

.flexei-feature-title {
  display: flex;
  align-items: center;
  padding: 100px 100px 0;
}

.flexei-feature-title-text {
  flex: 1;
  min-width: 350px;
  padding-left: 100px;
}
.flexei-feature-title-text h1 {
  color: #3D3D3D;
  font-weight: 400;
  font-size: 30px;
  letter-spacing: 30px;
  line-height: 1;
}
.flexei-feature-title-text h1:last-child {
  padding: 30px 0 0 100px;
}
.flexei-feature-title-text strong {
  color: #005B3D;
  font-weight: 400;
}

.flexei-feature-content {
  display: flex;
  align-items: center;
  gap: 100px;
  padding: 60px 100px 100px;
}

.flexei-feature-nav {
  display: flex;
  flex-direction: column;
  gap: 100px;
}

.flexei-feature-nav-item {
  padding: 18px 30px 18px 35px;
  border-radius: 5px;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 5px;
  word-break: keep-all;
  line-height: 1;
  background: #FFF;
}
.flexei-feature-nav-item.active {
  color: #FFF;
  background: #448870;
}

.flexei-feature-article {
  display: none;
}
.flexei-feature-article p {
  color: #3D3D3D;
  font-size: 18px;
  font-weight: 400;
  line-height: 50px;
  text-indent: 2.2em;
  letter-spacing: 2px;
}
.flexei-feature-article.active {
  display: block;
}

.flexei-history {
  background: url("../../assets/img/article-bj.png") no-repeat center center/cover;
}

.flexei-history-content {
  padding: 10px 0 100px;
  overflow-x: auto;
}

.flexei-history-wrap {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  border-top: solid 3px #E2D877;
  width: fit-content;
  min-width: 100%;
  padding: 0 20px;
  box-sizing: border-box;
}

.flexei-history-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px 60px 0;
  position: relative;
}
.flexei-history-item:not(:last-child) {
  border-right: solid 3px #E2D877;
}
.flexei-history-item img {
  width: 60px;
  margin-bottom: 20px;
}
.flexei-history-item h1, .flexei-history-item h2 {
  padding-left: 1px;
  letter-spacing: 1px;
}
.flexei-history-item h1 {
  color: #448870;
  font-size: 40px;
  font-weight: 900;
}
.flexei-history-item h2 {
  color: #3D3D3D;
  font-size: 20px;
  font-weight: 700;
  line-height: 50px;
  word-break: keep-all;
}
.flexei-history-item::before {
  content: "";
  position: absolute;
  top: -9px;
  left: 50%;
  transform: translateX(-50%);
  width: 15px;
  height: 15px;
  border: solid 3px #448870;
  border-radius: 50%;
  box-sizing: border-box;
  background: #FFF;
}

@media screen and (max-width: 1200px) {
  .flexei-feature-title-text h1 {
    font-size: 28px;
  }
  .flexei-feature-article p {
    font-size: 16px;
  }
  .flexei-feature-nav-item {
    padding: 15px 20px 18px 25px;
    font-size: 18px;
  }
  .flexei-history-item h1 {
    font-size: 32px;
  }
  .flexei-history-item h2 {
    font-size: 18px;
    line-height: 35px;
  }
}
@media screen and (max-width: 900px) {
  .flexei-feature-title {
    flex-direction: column-reverse;
    gap: 40px;
    padding: 50px 30px 0;
  }
  .flexei-feature-content {
    flex-direction: column;
    gap: 30px;
    padding: 40px 30px 50px;
  }
  .flexei-feature-nav {
    flex-direction: row;
  }
}
.about-veichi {
  background-image: url("../../assets/img/about-veichi-bg.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-origin: content-box;
}

.about-veichi-bg__mobile {
  width: 100%;
  display: none;
}

.about-veichi-title {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 50px;
}

.about-veichi-slogan {
  width: 100%;
  padding: 80px 0 0 700px;
  box-sizing: border-box;
}
.about-veichi-slogan h1 {
  color: #078ABA;
  font-size: 28px;
  letter-spacing: 1px;
  line-height: 50px;
}
.about-veichi-slogan h2 {
  color: #3D3D3D;
  font-size: 18px;
  font-weight: 400;
  line-height: 40px;
}

.about-veichi-content {
  padding: 50px 100px 80px 0;
  text-align: right;
}
.about-veichi-content article {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.about-veichi-content p {
  color: #3D3D3D;
  text-indent: 2.2em;
  font-size: 18px;
  line-height: 50px;
  text-align: left;
}
.about-veichi-content p:nth-child(1) {
  padding-left: 500px;
}
.about-veichi-content p:nth-child(2) {
  padding-left: 400px;
}
.about-veichi-content .global-button {
  display: inline-block;
  width: fit-content;
  margin-top: 20px;
  color: #FFF;
  background: #009CA3;
}

.about-veichi-logo {
  width: 250px;
  padding-right: 100px;
}

@media screen and (max-width: 1688px) {
  .about-veichi-slogan {
    padding-left: 750px;
  }
}
@media screen and (max-width: 1518px) {
  .about-veichi-slogan {
    padding-left: 800px;
  }
  .about-veichi-content p:nth-child(1) {
    padding-left: 550px;
  }
  .about-veichi-content p:nth-child(2) {
    padding-left: 420px;
  }
}
@media screen and (max-width: 1406px) {
  .about-veichi-slogan {
    padding-left: 850px;
  }
  .about-veichi-content p:nth-child(1) {
    padding-left: 580px;
  }
  .about-veichi-content p:nth-child(2) {
    padding-left: 450px;
  }
}
@media screen and (max-width: 1378px) {
  .about-veichi-slogan {
    padding-left: 870px;
  }
  .about-veichi-content p:nth-child(1) {
    padding-left: 620px;
  }
  .about-veichi-content p:nth-child(2) {
    padding-left: 470px;
  }
}
@media screen and (max-width: 1334px) {
  .about-veichi-bg__mobile {
    display: block;
  }
  .about-veichi {
    background: unset;
  }
  .about-veichi-slogan, .about-veichi-logo, .about-veichi-content p:nth-child(1) {
    padding: unset;
  }
  .about-veichi-title {
    flex-direction: row;
    align-items: flex-start;
    padding: 50px 100px 0;
  }
  .about-veichi-content p:nth-child(2) {
    display: none;
  }
  .about-veichi-content {
    padding: 20px 100px 0;
  }
  .about-veichi-content article {
    align-items: flex-end;
  }
  .about-veichi-content p:nth-child(1) {
    width: 60%;
    max-width: 600px;
  }
  .about-veichi-content .global-button {
    margin-top: 10%;
  }
  .about-veichi {
    background: url(../../assets/img/about-veichi-bg-moblie.jpg) no-repeat center bottom/contain;
    padding-bottom: 30%;
  }
}
@media screen and (max-width: 900px) {
  .about-veichi-title {
    flex-direction: column;
    align-items: flex-end;
    padding: 50px 50px 0;
  }
  .about-veichi-content {
    padding: 50px;
  }
  .about-veichi-content p:nth-child(1) {
    width: fit-content;
    max-width: unset;
    font-size: 16px;
    line-height: 40px;
  }
  .about-veichi-logo {
    width: 200px;
  }
  .about-veichi-slogan h1 {
    font-size: 24px;
    line-height: 40px;
  }
  .about-veichi-slogan h2 {
    font-size: 16px;
    line-height: 30px;
  }
}
.contact .global-line {
  position: absolute;
  bottom: 0;
}

.contact .global-banner {
  background: url("../../assets/img/contact-banner.jpg") no-repeat center center/cover;
}

.contact-content {
  display: flex;
  flex-direction: column;
  padding: 100px;
}

.contact-nav {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 50px;
  padding-bottom: 30px;
}

.contact-nav-item {
  padding: 0 3px 8px;
  cursor: pointer;
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 1;
  border-bottom: solid 4px #FFF;
}
.contact-nav-item.active {
  border-bottom-color: #448870;
}

.contact-content-wrap {
  display: flex;
  gap: 100px;
}

.contact-address {
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
  background: #FFF;
}

.address-info {
  display: flex;
  padding-bottom: 20px;
}
.address-info span {
  min-width: 50px;
}
.address-info p {
  display: none;
}
.address-info p.show {
  display: block;
}

.address-map {
  width: 550px;
  height: 250px;
}
.address-map img {
  display: none;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
}
.address-map img.show {
  display: block;
}

.contact-info {
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.contact-info-item h3 {
  padding-bottom: 30px;
  color: #3D3D3D;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 1px;
}
.contact-info-item p {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #3D3D3D;
  font-size: 16px;
  font-weight: 400;
}
.contact-info-item p::before {
  content: "";
  width: 20px;
  height: 20px;
  background: url("../../assets/icon/email-icon.png") no-repeat center center;
  background-size: cover;
}
.contact-info-item .global-button-group {
  gap: 30px;
}
.contact-info-item .global-button {
  background: #E2D877;
}
.contact-info-item .global-button span {
  color: #3D3D3D;
}

.contact-dialog {
  display: none;
}
.contact-dialog.show {
  display: block;
}

@media screen and (max-width: 1100px) {
  .contact-content {
    padding: 50px;
  }
  .contact-content-wrap {
    justify-content: space-between;
    gap: 50px;
  }
}
@media screen and (max-width: 950px) {
  .contact-content-wrap {
    flex-direction: column;
    gap: 50px;
  }
  .address-map {
    width: fit-content;
    height: fit-content;
  }
  .contact-info-item .global-button-group {
    flex-direction: row;
    gap: 50px;
  }
  .global-dialog h2 {
    line-height: 30px;
  }
  .global-dialog-form {
    flex-direction: column;
    gap: 20px;
    padding: 20px;
  }
  .global-dialog-form .global-dialog-form-item {
    width: unset;
    padding: unset;
  }
  .global-dialog-button-group .global-button {
    width: 100%;
  }
}
@media screen and (max-width: 640px) {
  .contact-content {
    padding: 30px 30px 50px;
  }
}
@media screen and (max-width: 490px) {
  .contact-info-item .global-button-group {
    flex-direction: column;
    gap: 30px;
  }
  .contact-dialog.show {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100%;
    margin-bottom: unset;
    box-sizing: border-box;
  }
}
body {
  scroll-behavior: smooth;
}